cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibiliy with Centos 6.10

Level 3

Compatibiliy with Centos 6.10

Hello,

I'm looking information about the compatibility of Integrity 10.4 with Centos 6.10. We are currently in Centos 6.7 without any issue and we need to be sure we are compliant with this OS upgrade.


If you are not able to confirm the compatibility, maybe could you provide us with the main features that are likely to be degraded and we should be concened about.

1 REPLY 1

Re: Compatibiliy with Centos 6.10

It is good to hear that you did not encounter any issues running Integrity 10.4 on a CentOS 6.7 platform. I myself am employing a test system on CentOS 7 since some time, and have never had any trouble either.

 

However, I would want to make you aware that this has never been a supported platform for Integrity - as is the case with CentOS 6.10. You can find the supported platforms via this article.

 

I'd also recommend you review the product calendar you can find a link to in the given article - as support for Integrity 10.4 is no longer available. You might want to consider upgrading to a later version in order to benefit from the latest fixes and features.

 

If you choose to remain on your Integrity version and platforms, I can but advise you to compile and perform the test cases yourself. I do not expect any issues from your planned upgrade, but it will not be compliant.